body{
	font-family: 'Open Sans', sans-serif;
	}
h2{
	font-size: 30px;
}
h3{
	font-size: 30px;
}
p{
	font-size: 14px;
}		
.bold{
	font-weight: bold;
}
.justify{
	text-align: justify;
}
.font-14{
	font-size: 14px;
}
.font-15{
	font-size: 15px;
}
.font-16{
	font-size: 16px;
}
.font-17{
	font-size: 14px;
}
.font-18{
	font-size: 18px;
}
.font-20{
	font-size: 20px;
}
.font-24{
	font-size: 24px;
}
.font-28{
	font-size: 28px;
}
.orange{
	color: #f36f21 !important;
}
.grey{
	background-color: #7bc1b2;
}
.border-bottom{
  border-bottom: 1px solid #b3ded4 !important;
	
}
.no{
	text-decoration: none;
}
.hover p{
	padding:5px;
}
.grey:hover{
	background-color: #f06600;
}
@media only screen and (max-width: 800px) {
  .size-m{
		width: auto!important;margin-left: auto!important;margin-top: 50px!important;
	}
}